Firefox could not install – error

Asked By 20 points N/A Posted on -
qa-featured

Running the flash player on centos/redhat Linux appears to be very complicated in rare cases.

However the installation is fairly easy.

The flash player few times be unsuccessful to install routinely by using Firefox.

During attempting to install, you may receive the error message

Firefox could not install this item because "install-0zr..rdf

Plugin Finder Service

Malformed File

Firefox could not install this item because "install-0zr..rdf" (provided by the item) is no

t well-formed or does not exist. Please contact the author about this problem.

                                                                                                 OK

SHARE
Answered By 0 points N/A #153722

Firefox could not install – error

qa-featured

Hi there,

This is quite a common problem with a simple fix.
 
The first thing you have to do is to install the libraries: yum install curl compat-libstdc++-33 glibc nspluginwrapper
 
After the libraries are done, you need to download the flash player rpm.
 
Once downloaded, rpm has to be installed. You will do that with the command:
rpm -ivh flash-plugin-10.0.12.36-release.***. rpm
 
(Replace *** with the version you have downloaded.)
 
Keep in mind that this has to be performed inside the folder where your downloaded file is saved.
 
After installing, restart the Firefox and everything should work.

Login/Register to Answer

Related Questions